Test-Command: nextpnr-generic --help
Depends: nextpnr-generic
Restrictions: superficial allow-stderr

Test-Command: nextpnr-ice40 --help
Depends: nextpnr-ice40
Restrictions: superficial allow-stderr

Test-Command: nextpnr-ice40 --help
Depends: nextpnr-ice40-qt
Restrictions: superficial allow-stderr
